Subject: Re: builtin shell commands in a Makefile
From: [email-masked] (Fergus Henderson)

9 Jan 1998 04:49:42 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Thierry Parmentelat <[email-masked]>
Cc: Cygnus GNU-win32 mailing list <[email-masked]>

Well, at a guess, try including

	SHELL=/bin/sh.exe

in your Makefile.

> I created a shared partition on a samba box, say \\samba\nt95\
> In this zone I installed
> 	*) usertools-b18
> 	*) make-3.76 compiled from the prep.ai.mit.edu distribution
> 	   with VC++

Why?  Why not use the make in gnu-win32 b18?

If for some reason you do need make-3.76, you might get better results
if you compile it with gnu-win32 rather than VC++.

-- 
Fergus Henderson <[email-masked]>   |  "I have always known that the pursuit
WWW: <http://www.cs.mu.oz.au/~fjh>   |  of excellence is a lethal habit"
PGP: finger [email-masked]         |     -- the last words of T. S. Garp.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".